[Desktop Entry]
Name=Qt5 QDbusViewer
Name[zh_CN]=Qt5 D-Bus调试
GenericName=D-Bus Debugger
Comment=Debug D-Bus applications
Exec=qdbusviewer-qt5
Icon=qdbusviewer-qt5
Terminal=false
Type=Application
Categories=Qt;Development;Debugger;

